hyb_auto_module(Hybrid Automata Module for Scilab/Xcos) toolbox

* This toolbox enables modeling of hybrid automata in Xcos.
  For specifications see SEP "Hybrid Automata Module for Scilab/Xcos".
* Author: Ievgen IVANOV, ivanov.eugen@gmail.com
* This toolbox depends on fixes to the following bugs:
  7224, 7631, 7643, 7667, 7672, 7680, 7707, 7711, 7715, 7716, 7725
* To run tests, change current directory to tests/nonreg_tests and enter the 
  following Scilab commands:
    exec("xcos_nonreg.sci");
    xcos_nonreg();
